@media (max-width:900px){
  .x8uc6bzvklf78 .he2s3vtt5l{align-items:flex-start;flex-direction:column;padding:14px 0}
  .dtr3f6f{justify-content:flex-start}
  .ahdpczvy5tqqx,.zw9hd538d63zds,.uxomsamt0mr,.ipezuuu3,.fav1bry48{grid-template-columns:1fr!important}
  .egi5tjyxf3{display:block!important;transform:none!important}
  .a40spd2r6fe8k .uxomsamt0mr{grid-template-columns:1fr}
  .ggm1nmxg75v3d8 h2{font-size:34px}
}
@media (max-width:560px){
  .he2s3vtt5l{width:min(100% - 24px,1180px)}
  .ahdpczvy5tqqx{padding:18px}
  .d9verpswzhl4{padding:6px 7px;font-size:13px}
  .a339zi8oo,.egi5tjyxf3,.v8szuyw,.sesibi1iyi593j,.l3p2xwp5v,.ehgli25g{padding:16px}
}
